
	@media screen and (max-width: 600px) {
		.mobmar div {
		margin-bottom:2%;
		}
	}
	
	.highlighted {
		font-size: 16px !important;
	}
	.foot-point{
		list-style-type: none;
	}
	.foot-point li{
    margin-top: -19px;
    color: #ffffffad;
    font-size: 14px;
    font-weight: 100;
   padding-bottom: 19px;
}

footer ul li {
	background: none;
}
.foot li{
	color: #ffffffad;
    font-size: 14px;
    font-weight: 100;
    padding-bottom: 19px;
}
.foot-point i{
color: #ff6496;
    font-size: 16px;
    }
.foot{
    margin-left: -19px;
}
.iconss {
  padding: 10px;
    background: #e60b66;
    color: white;
    min-width: 40px;
    text-align: center;
    height: 35px;
}
.input-container {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  width: 100%;
  /*margin-bottom: 15px;*/
}
.foot-logo img{
	padding-bottom: 10px;
}
.footrate li{
	margin-top: -19px;
	color: #ffffffad;
    font-size: 14px;
    font-weight: 100;
    padding-bottom: 19px;
}
.footrate i{
	color: #ff6496;
    font-size: 16px;
}
.footrate li span{
	color: #ffffffad;
	font-size: 18px;
}
footer h4 {
    margin-bottom: 25px;
}
footer {
	padding-bottom: 0px;
    padding-top: 118px;
    margin-top: -29px;
}


.bot-book {
    position: relative;
    overflow: hidden;
    width: 100%;
    display: block;
    background: linear-gradient(to bottom,#ffea31,#ffbe5e 100%);
    padding: 12px;
    border-radius: 5px;
    box-shadow: 0px 4px 17px -8px rgb(0 0 0 / 86%);
    margin-bottom: -54px;
    margin-top: -57px;
    z-index: 1;
}
.addbtns{
        margin-top: 10px;
}
.addbtns a{
    color: #ffffff;
    border-radius: 50px;
    padding: 15px;
    line-height: 60px;
    /*background: #0a2236;*/
    font-weight: 500;
    background-image: linear-gradient(45deg, #E91E63, #FF9800);
}
.bb-text p {
    color: #000000;
    margin-bottom: 0px;
    font-size: 14px;
    font-weight: 700;
    margin: 10px 0px;
        
}
.bb-text h3 {
     color: #000000;
      font-weight: 900;
      padding: 12px 0px;
          
}
.web-app:before {
     background: linear-gradient(to top, rgb(255 255 255 / 82%) 0%, rgba(255, 255, 255, 0.8) 100%) !important;
}
.alert {
  padding: 20px;
  background-color: #f44336;
  color: white;
}

.closebtnfo {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

.closebtnfo:hover {
  color: black;
}
@media screen and (max-width: 425px) and (min-width: 320px){
 .call-img{
         width: 51px !important;
             margin-top: 18px;
 }  
 .bb-text h3 {
    font-size: 15px;
 }
 .bb-text h2{
     font-size: 18px;
 }
 .addbtns a {
   padding: 5px 15px;
}
.foot-social ul li i{
        margin-bottom: 21px;
}
.addbtns{
    text-align:center;
    margin-top:0px;
    margin-bottom: -18px;
}
#footer-top-yellow{
    display:none;
}
footer{
    padding-top: 75px;
    margin-top: -29px;
}
}
.i4-header .dir-ho-tr ul li a {
    color: #b12323; }

	.number, .count {
		font-weight: bold;
		font-size: 2rem;
	}
	
	.tbtn {
	    background: white;
	}
